<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 İşit, yavrum, ne söylüyom :
 Ben seni unutmam.

[C1]
   Gel de işit,
   Tez gel benim yanıma.
   Öldüm, katil ortasında.
   Günahları ben aldım.

[C2]
   Benim çocuklarımsınız,
   Siz benim koyunlarım.
   İstiyom siz gezeseniz,

[C3]
   Adımı öveseniz.
   Gelin benim yavrularım,
   Benim yanıma gelin.</lyrics>
<title>İşit, yavrum, ne söylüyom : BG607</title>
<hymn_number>607</hymn_number>
</song>